
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Streaks:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/Streaks/Streaks.glsl" );

    public RG_Streaks( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}